<div class="container">
  <div class="row">
    <!--Header-->
    <div class="header col-md-12">
      <app-header></app-header>
    </div>
  </div>
  <!--SideBar-->
  <div class="row center">
    <div class="sidebar col-md-4">
      <app-sidebar></app-sidebar>
        
    </div>
    <!--Content-->
    <div class="content col-md-8">
       <router-outlet></router-outlet>
      <app-content></app-content>
    </div>
  </div>
  <!--Footer-->
  <div class="row">
    <div class="footer col-md-12">
      <app-footer></app-footer>
    </div>
  </div>
</div>